Getting PsP games to run on ps3 4.83

Discussion in 'PS3 Jailbreaks / CFW' started by megalinky, Nov 30, 2018.

  1. 5
    0
    5
    megalinky

    megalinky Forum Noob

    Joined:
    Jul 28, 2018
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    5
    Gender:
    Male
    I am at a loss to be honest

    I have tried PSP launcher to no avail, i cant toggle cobra coz rebug 4,83 is not out and i upgraded to fennox 4.83 w/cobra

    Am i missing something?

    Ant help would be appreicated.

    Thanks
     
  2. 9,558
    3,542
    472
    pinky

    pinky Bitsiboo's Other Half Developer

    Joined:
    Mar 8, 2015
    Messages:
    9,558
    Likes Received:
    3,542
    Trophy Points:
    472
    Gender:
    Male
    Location:
    The Great Gig in the Sky
    they don't run on any firmware? iirc, some psp games must be converted to mini's first and launched that way.
     
  3. 50
    13
    12
    xXxPiKaChArUxXx

    xXxPiKaChArUxXx PSX-Place Supporter

    Joined:
    May 5, 2018
    Messages:
    50
    Likes Received:
    13
    Trophy Points:
    12
    Gender:
    Male
    Location:
    México
    i only tested one psp game. Guitaroo man, at first just with the ISO in PSPISO folder webman loaded but didnt started,

    then found in aldo´s tools, PSP2PS3 and it worked,

    but im not a fan of playing PSP in PS3, but was fun to try that.
     
  4. 5
    0
    5
    megalinky

    megalinky Forum Noob

    Joined:
    Jul 28, 2018
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    5
    Gender:
    Male
    Hi there i have tried using psp2ps3 but every one i try converting just blacks screesn, but thanks forhte help
     
  5. 526
    145
    47
    Bloodmoons366466

    Bloodmoons366466 Member

    Joined:
    Mar 14, 2018
    Messages:
    526
    Likes Received:
    145
    Trophy Points:
    47
    Gender:
    Male
    Downgrade back to 4.82.2 rex and then convert to dex,or spoof 4.83 with sen enabler if you dont want to use dex.

    If your worried about it not working,all you need is to enable qa flag and you can downgrade to any cfw lower than 4.83.
     
    Last edited: Dec 7, 2018

Share This Page